.cloth2{
	width:1024px;
	box-shadow: 0 0 20px #222; 
}

/* slide row */
.slide_row{
	width:1024px; 
	height:auto; 
	float:left;
	background-color:#FFFFFF;
	background-image:url(http://www.classifiedthai.com/themes/images/12.png);
	background-repeat:no-repeat;
}

.slide{
	width:652px; 
	height:auto; 
	float:left; 
	height:372px; 
	padding:10px;
}

.slide_tab{
	width:330px; 
	height:auto; 
	float:left; 
	height:375px; 
	padding:10px; 
	padding-left:0px;
	background-color:#FFFFFF;
}

.slide_tab_title{
	width:330px; 
	margin-bottom:12px;
}

.slide_tab_box{
	
	width:330px; 
	height:70px; 
	margin-bottom:10px; 
	float:left;
}

.slide_tab_box_image{
	width:120px; 
	height:71px; 
	float:left; 
	margin-right:9px;
}

.slide_tab_box_content{
	width:197px; 
	height:68px; 
	float:left; 
	color:#916633; 
	font-size:14px;
	overflow:hidden;
}

/* slide row */

.hidden{
	display:none;
}

/* member list ----------------------------------------------------- */


.imagedropshadow {
	padding: 5px;
	border: solid 1px #EFEFEF;
}

a:hover img.imagedropshadow {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
   	box-shadow: 1px 1px 5px #999;
}


/